Bug 146483 - Update OO.org to track evolution-data-server depenency
Update OO.org to track evolution-data-server depenency
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 14:19 EST by Dave Malcolm
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 09:36:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2005-01-28 14:19:40 EST
I've updated evolution-data-server to the latest upstream version, and
it breaks ABI compability with the old version.

Please rebuild OO.org (you may want to remove the dependendency for now)
Comment 1 Daniel Malmgren 2005-02-06 10:38:43 EST
I second this. It's time for ooo users to get to try the new Gnome!
Comment 2 Daniel Malmgren 2005-02-07 05:04:11 EST
Gee, that's fast. Thanks. I guess someone could close this bug now...
Comment 3 Caolan McNamara 2005-03-16 09:36:27 EST
ooo has been rebuilt a few times since

Note You need to log in before you can comment on or make changes to this bug.